<?php
$z[0]=Array("field","泾源黄牛,泾源黄牛介绍,泾源县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","近年来，泾源县依托得天独厚的资源禀赋，坚持市场向导、科技引领、创新驱动，破解瓶劲，壮大规模，提升层次，打造平台，建立健全投资机制和以奖代补激励机制，不断完善良种繁育体系、饲草料种植加工调制体系、科技服务体系、疫病防治体系和市场流通体系，形成",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","泾源黄牛_泾源县特产泾源黄牛",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　近年来，依托得天独厚的资源禀赋，坚持市场向导、科技引领、创新驱动，破解瓶劲，壮大规模，提升层次，打造平台，建立健全投资机制和以奖代补激励机制，不断完善良种繁育体系、饲草料种植加工调制体系、科技服务体系、疫病防治体系和市场流通体系，形成了养殖规模化、圈舍标准化、品种优良化、饲草多元化、营销市场化和服务科技化的“泾源肉牛养殖模式”。已注册“泾源黄牛”地理标志和地理商标，泾河清真系列牛肉产品取得有机认证，“优质肉牛养殖示”被自治区正式命名，“六盘山”、“泾河”清真品牌享誉区内外，全县牛饲养量年达到19.5万头，人均牧业收入达到825元，新建成的定点屠宰场日屠宰加工肉牛50头以上，“清真”牛肉系列产品销往全国各地，泾源县已真正成为宁最大的肉牛养殖核心区和西北肉牛生产、加工、销售集散地。\n</p><p>　　<div class=f14b style=\"padding:0 0 0 25px\">泾源黄牛为地理标志证明商标。</div>",550,1355);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140524/1400YW91V540-4ZQ.gif",1357,1440);
$z[7][4]['name']="litpic";

?>